{
    "dc_identifier": "nl.gm0214.2c.2021.5290848-3",
    "dc_title": "Voorbespreking | 2021-03-16 - Bestuurlijke agenda Werkzaak",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2021-03-16. Onderdeel: Bestuurlijke agenda Werkzaak.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/f70f7cc6-6ca1-447c-a53d-939bf4b3a453",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2024-11-26",
    "foi_publishedDate": "2021-03-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "104",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0214.2c.2021.5290848-3",
    "dc_externalIdentifier": "5290851",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-16",
    "foi_meetingNumber": "5290848",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "1.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.1",
            "dc_title": "Dossier 1537 voorblad.pdf",
            "foi_fileName": "Dossier%201537%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=6f5639f8-d1f7-4397-ac92-4044b450fa55"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.2",
            "dc_title": "20210322 Memo aanvullend op het raadsvoorstel 'Bestuurlijke agenda Werkzaak'",
            "foi_fileName": "Memo%20aanvullend%20op%20het%20raadsvoorstel%20%27Bestuurlijke%20agenda%20Werkzaak%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=4cfe18f3-6afe-433b-8bf2-f0d5b38f8828"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.3",
            "dc_title": "Raadsvoorstel D.081203 Bestuurlijke agenda Werkzaak",
            "foi_fileName": "Raadsvoorstel%20Bestuurlijke%20agenda%20Werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=94855c67-504a-4333-87c9-ace5c49a1b09"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.4",
            "dc_title": "Raadsbesluit D.0 81204 Bestuurlijke Agenda Werkzaak",
            "foi_fileName": "Raadsbesluit%20Bestuurlijke%20Agenda%20Werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=f36d99b1-f2a6-4f78-8b67-92f88d228697"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.5",
            "dc_title": "Brief Werkzaak aan colleges van deelnemende gemeenten",
            "foi_fileName": "Brief%20Werkzaak%20aan%20colleges%20van%20deelnemende%20gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=6f6d074d-4111-48b1-9742-5029e6ff97e6"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.6",
            "dc_title": "Uitnodiging Werkzaak aan raadsleden Webinar 10 februari 2021",
            "foi_fileName": "Uitnodiging%20Werkzaak%20aan%20raadsleden%20Webinar%2010%20februari%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=ee9a37e7-2d37-4e97-81c9-04dc6ea40abb"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.7",
            "dc_title": "1. Eindrapport bestuurlijke agenda 2020 Werkzaak Rivierenland",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=690be800-2a05-4c5f-b592-6838e68a7752"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.8",
            "dc_title": "2. Technisch bijlagenrapport bestuurlijke agenda 2020 Werkzaak Rivierenland",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=0c98f553-cd3f-4329-9846-fb50c734d551"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.9",
            "dc_title": "3. DEF Wijzigingsvoorstel GR Werkzaak Rivierenland",
            "foi_fileName": "3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=14ca5d51-7395-45c9-8baa-178322bee168"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2021.5290848-3.doc.10",
            "dc_title": "4. DEF Gewijzigde GR Werkzaak",
            "foi_fileName": "4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=2f125c43-c4a6-4d14-802d-dcee5ca5e8db"
        }
    ]
}